CREATE TABLE IF NOT EXISTS questions (
  id BIGINT PRIMARY KEY AUTO_INCREMENT,
  question VARCHAR(255) NOT NULL,
  stream_id BIGINT DEFAULT NULL,
  answers TINYBLOB NOT NULL,
  FOREIGN KEY(stream_id) REFERENCES streams(id)
);